<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Funciones</title>
	<script type="text/javascript" src="3.js"></script>
	
</head>
<body>
	<ul>
		<li id="funcion1"></li>
		<li></li>
		<li></li>
		<li></li>
	</ul>
</body>
</html>